name = "Sledgehammer"
filename = "Sledgehammer-1.12.2-2.0.26-thin.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "69ba5b6efd6590ae837749976d1142c74e74bc94"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5264331
project-id = 319175
